Auto Multiple Choice - Feature # 67: a move forward button in the zoom window

Status: Closed Priority: Normal

Author: Nicolas Pettiaux Category:

Created: 06/26/2012 Assignee:

Updated: 03/08/2013 Due date:

Description: Such a "move forward button in the zoom window" would help save a lot of click to make sure all the marks

have been taken into account and recognized as they have to. Better, the "calage" window could be
synchronized with the zoom window, with a move forward button on each (such a button exists already on the
calage window).

Keyboard shortcut would be welcome too to save some mouse movements and clicks.

History

06/26/2012 10:03 pm - Nicolas Pettiaux

| have just noticed that the zoom window move along with the selection in the "diagnostic" selected line. A suggestion would be to advance the calage
window as well, at the same pace ... and keep the size of the calage window, not redraw a new one. Thanks again for such a great tool anyway.
10/11/2012 10:00 pm - Alexis Bienveniie

- Status changed from New to Feedback

Two buttons were added since revision r1140.

03/08/2013 04:59 pm - Alexis Bienveniie
- Target version set to 1.2.0

- % Done changed from 0 to 100

- Status changed from Feedback to Closed

04/10/2025 1/1




